CFBundleGetInfoString = "Opera 28.0.1750.40, Copyright 1995-2015 Opera Software ASA. Alle rettigheder forbeholdes.";
NSContactsUsageDescription = "Med oplysninger fra dine kontaktpersoner kan du udfylde formularer hurtigere i Opera.";
NSHumanReadableCopyright = "Copyright 1995-2015 Opera Software ASA. Alle rettigheder forbeholdes.";
